Ubuntu - bezpieczna podmiana środowiska graficznego


(michałł) #1

Cześć wszystkim. Próbowałem ostatnio Xubuntu, niestety po instalacji wykrzaczał mi się wyświetlając błędy wewnętrzne systemu (a jeszcze dobrze nie zacząłem z niego korzystać).

Za to wcześniej wypaliłem sobie płytkę z Ubuntu 12.04.1 LTS. Ubu zawsze chodziło mi bez zająknięcia. Dlatego też potrzebuję Waszej pomocy:

Czy po doinstalowaniu do tego Ubuntu środowiska Xfce będę mógł wywalić całkowicie Unity :?: Jeśli tak to jak to zrobić, aby wyczyścić dobrze system i go nie rozwalić :?: (w sieci są tutki, ale już dość stare i w stosunku do obecnego unity mogą być bezużyteczne)


(Chillout) #2

http://www.ubuntu-pomoc.org/usuniecie-unity/

sudo apt-get install xubuntu-desktop


(michałł) #3

Chillout widziałem ten opis, ale skoro sam autor ostrzega, że to co jest podane we wpisie może być już nieaktualne to chciałem zapytać o ewentualne zmiany w metodzie deinstalacji unity.

Więc mam rozumieć, że nic się nie zmieniło i można w ten sposób spokojnie wywalać unity?


(roobal) #4

Widocznie nic się nie zmieniło. To, że instrukcje były pisane dawno i mogą być lekko nieaktualne, nie znaczy, że są całkowicie bezużyteczne, na ich podstawie możesz zacząć kombinować. W celu uniknięcia rozsypania się systemu, APT udostępnia taką fajną opcję jak symulacja, czyli przed instalacją możesz przeprowadzić symulację procesu deinstalacji Unity, w ten sposób zobaczysz co zostanie usunięte z systemu i czy są to ważne składniki oraz czy pojawią się jakieś błędy, np. związane z zależnościami. Taką symulację wykonasz poniższym poleceniem (nie jest wymagane posiadanie prawnień roota, więc sudo przed poleceniem jest zbędne).

apt-get remove -s unity

Przykład z mojego systemu.

roobal-Extensa-5200% apt-get -s remove unity

NOTE: This is only a simulation!

      apt-get needs root privileges for real execution.

      Keep also in mind that locking is deactivated,

      so don't depend on the relevance to the real current situation!

Reading package lists... Done

Building dependency tree       

Reading state information... Done

The following packages will be REMOVED:

  libunity-2d-private0 lightdm-remote-session-uccsconfigure ubuntu-desktop unity unity-2d unity-2d-launcher

  unity-2d-panel unity-2d-places unity-2d-shell unity-2d-spread

0 upgraded, 0 newly installed, 10 to remove and 0 not upgraded.

Remv libunity-2d-private0 [6.10.0-0ubuntu2]

Remv lightdm-remote-session-uccsconfigure [1.1-0ubuntu2]

Remv ubuntu-desktop [1.287]

Remv unity-2d-spread [6.10.0-0ubuntu2]

Remv unity-2d-launcher [5.12.0-0ubuntu1.2]

Remv unity-2d-places [5.12.0-0ubuntu1.2]

Remv unity-2d-shell [6.10.0-0ubuntu2]

Remv unity-2d-panel [6.10.0-0ubuntu2]

Remv unity-2d [6.10.0-0ubuntu2]

Remv unity [6.10.0-0ubuntu2]

roobal-Extensa-5200%

Jak widać, system nie usuwa niczego istotnego, więc nie powinien się rozsypać. Ja doinstalowałem do Ubuntu KDE i nie mam żadnych błędów i system działa lepiej i szybciej, niż z Unity.


(michałł) #5

Ok w porządku. O tej symulacji nie wiedziałem.

Piszesz roobal , że do swojego Ubuntu doinstalowałeś KDE. A pozbywałeś się Unity :?: Bo ja do swojego Ubu doinstalowałem XFCE, ale obok nadal siedzi sobie Unity i szczerze mówiąc wcale mi ono nie przeszkadza, więc nie wiem czy je ruszać :?: (bo i tak nie zamierzam z niego korzystać). Konfiguracje mam wystarczająco dobrą, więc ociężałości systemu jako tako nie odczuwam


(roobal) #6

Nie pozbywałem się Unity, zostawiłem je do testów oraz tak na wszelki wypadek, żebym miał pod ręką w razie gdy ktoś będzie miał problem z tym środowiskiem i mógł spojrzeć jak to wygląda u mnie, ale chyba niedługo się go pozbędę, co by zwolnić trochę miejsca na dysku.


(michałł) #7

Po wydaniu polecenia:

apt-get remove -s unity*

z tą gwiazdką na końcu dostaję taki wynik :?

Czytanie list pakietów... Gotowe

Budowanie drzewa zależności       

Odczyt informacji o stanie... Gotowe

Uwaga, wybieranie libjenkins-htmlunit-java-doc dla wyrażenia "unity*"

Uwaga, wybieranie libunity-2d-private-dev dla wyrażenia "unity*"

Uwaga, wybieranie libxmlunit-java-doc dla wyrażenia "unity*"

Uwaga, wybieranie libqxcppunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie cl-xlunit dla wyrażenia "unity*"

Uwaga, wybieranie erlang-eunit dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-rtl dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-base dla wyrażenia "unity*"

Uwaga, wybieranie units dla wyrażenia "unity*"

Uwaga, wybieranie unity dla wyrażenia "unity*"

Uwaga, wybieranie libaunit2-dev dla wyrażenia "unity*"

Uwaga, wybieranie junit4 dla wyrażenia "unity*"

Uwaga, wybieranie tryton-modules-sale-opportunity dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-fv-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d dla wyrażenia "unity*"

Uwaga, wybieranie libcunit1-ncurses dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-common dla wyrażenia "unity*"

Uwaga, wybieranie libunity3 dla wyrażenia "unity*"

Uwaga, wybieranie libunity4 dla wyrażenia "unity*"

Uwaga, wybieranie libunity5 dla wyrażenia "unity*"

Uwaga, wybieranie libunity6 dla wyrażenia "unity*"

Uwaga, wybieranie libunity9 dla wyrażenia "unity*"

Uwaga, wybieranie unity-launcher-toggle dla wyrażenia "unity*"

Uwaga, wybieranie libunittest++-dev dla wyrażenia "unity*"

Uwaga, wybieranie libnunit2.4-cil dla wyrażenia "unity*"

Uwaga, wybieranie libnunit2.2.6-cil dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-i386-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie libhugs-hunit-bundled dla wyrażenia "unity*"

Uwaga, wybieranie libunity-misc-dev dla wyrażenia "unity*"

Uwaga, wybieranie libunity-2d-private0 dla wyrażenia "unity*"

Uwaga, wybieranie libounit-ocaml-dev dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-multimedia dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-video dla wyrażenia "unity*"

Uwaga, wybieranie libunity-misc-doc dla wyrażenia "unity*"

Uwaga, wybieranie libhugs-hunit dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-fcl-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie community-themes dla wyrażenia "unity*"

Uwaga, wybieranie libtest-unit-perl dla wyrażenia "unity*"

Uwaga, wybieranie libcppunit-1.12-1 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gnome1 dla wyrażenia "unity*"

Uwaga, wybieranie libudunits2-dev dla wyrażenia "unity*"

Uwaga, wybieranie junit dla wyrażenia "unity*"

Uwaga, wybieranie unity-mail dla wyrażenia "unity*"

Uwaga, wybieranie junit-doc dla wyrażenia "unity*"

Uwaga, wybieranie unity-scope-video-remote dla wyrażenia "unity*"

Uwaga, wybieranie unity-scope-musicstores dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-rtl-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie unity-common dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-wikipedia dla wyrażenia "unity*"

Uwaga, wybieranie libqxcppunitd1 dla wyrażenia "unity*"

Uwaga, wybieranie libhttpunit-java dla wyrażenia "unity*"

Uwaga, wybieranie python-unity-singlet dla wyrażenia "unity*"

Uwaga, wybieranie libkohana3.2-mod-unittest-php dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gnome1-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie units-filter dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-vm dla wyrażenia "unity*"

Uwaga, wybieranie ruby-test-unit dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-net-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie libghc-test-framework-hunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie unity-place-applications dla wyrażenia "unity*"

Uwaga, wybieranie unity-icon-theme dla wyrażenia "unity*"

Uwaga, wybieranie libghc-test-framework-hunit-doc dla wyrażenia "unity*"

Uwaga, wybieranie libunity-misc4 dla wyrażenia "unity*"

Uwaga, wybieranie runit-run dla wyrażenia "unity*"

Uwaga, wybieranie libghc-hunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie shunit2 dla wyrażenia "unity*"

Uwaga, wybieranie libmath-calc-units-perl dla wyrażenia "unity*"

Uwaga, wybieranie libsubunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie libghc-hunit-doc dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-db dla wyrażenia "unity*"

Uwaga, wybieranie libjunitperf-java dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-fv dla wyrażenia "unity*"

Uwaga, wybieranie libudunits2-0 dla wyrażenia "unity*"

Uwaga, wybieranie unity-bookmarks dla wyrażenia "unity*"

Uwaga, wybieranie libxmlunit-java dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-music dla wyrażenia "unity*"

Uwaga, wybieranie r-cran-funitroots dla wyrażenia "unity*"

Uwaga, wybieranie nunit dla wyrażenia "unity*"

Uwaga, wybieranie libudunits-dev dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-spread dla wyrażenia "unity*"

Uwaga, wybieranie libcunit1-dev dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-db-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie unity-place-files dla wyrażenia "unity*"

Uwaga, wybieranie libcunit1-doc dla wyrażenia "unity*"

Uwaga, wybieranie libnunit2.5-cil dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-panel dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gtk2-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie libtest-unit-ruby dla wyrażenia "unity*"

Uwaga, wybieranie libjenkins-htmlunit-java dla wyrażenia "unity*"

Uwaga, wybieranie phpunit-doc dla wyrażenia "unity*"

Uwaga, wybieranie libcunit1 dla wyrażenia "unity*"

Uwaga, wybieranie gir1.2-unity-3.0 dla wyrażenia "unity*"

Uwaga, wybieranie gir1.2-unity-4.0 dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-files dla wyrażenia "unity*"

Uwaga, wybieranie libjenkins-htmlunit-core-js-java dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-math-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie libaunit3 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gtk2 dla wyrażenia "unity*"

Uwaga, wybieranie gir1.2-unity-5.0 dla wyrażenia "unity*"

Uwaga, wybieranie libsubunit-perl dla wyrażenia "unity*"

Uwaga, wybieranie libghc6-hunit-prof dla wyrażenia "unity*"

Uwaga, wybieranie libnunit-cil dla wyrażenia "unity*"

Uwaga, wybieranie libjunitperf-java-doc dla wyrażenia "unity*"

Uwaga, wybieranie subunit dla wyrażenia "unity*"

Uwaga, wybieranie quickly-unity-lens-template dla wyrażenia "unity*"

Uwaga, wybieranie libnunit-doc dla wyrażenia "unity*"

Uwaga, wybieranie libcppunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie libunity-core-5.0-5 dla wyrażenia "unity*"

Uwaga, wybieranie monodevelop-nunit dla wyrażenia "unity*"

Uwaga, wybieranie r-cran-runit dla wyrażenia "unity*"

Uwaga, wybieranie libcppunit-doc dla wyrażenia "unity*"

Uwaga, wybieranie python2.7-subunit dla wyrażenia "unity*"

Uwaga, wybieranie libmono-nunit2.4-cil dla wyrażenia "unity*"

Uwaga, wybieranie libkohana3.1-mod-unittest-php dla wyrażenia "unity*"

Uwaga, wybieranie runit dla wyrażenia "unity*"

Uwaga, wybieranie libghc-hunit-prof dla wyrażenia "unity*"

Uwaga, wybieranie libkunitconversion4 dla wyrażenia "unity*"

Uwaga, wybieranie nunit-console dla wyrażenia "unity*"

Uwaga, wybieranie libsubunit-diff-perl dla wyrażenia "unity*"

Uwaga, wybieranie jmeter-junit dla wyrażenia "unity*"

Uwaga, wybieranie lcl-units-0.9.30.2 dla wyrażenia "unity*"

Uwaga, wybieranie libcppunit-subunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie libghc-hunit-dev-1.2.4.2-5744e dla wyrażenia "unity*"

Uwaga, wybieranie python2.7-unit dla wyrażenia "unity*"

Uwaga, wybieranie libhtmlunit-core-js-java dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-shell dla wyrażenia "unity*"

Uwaga, wybieranie libautounit2 dla wyrażenia "unity*"

Uwaga, wybieranie unity-services dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-math dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-base-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie unity-greeter dla wyrażenia "unity*"

Uwaga, wybieranie libhtmlunit-java dla wyrażenia "unity*"

Uwaga, wybieranie banshee-community-extensions dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-places dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-multimedia-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie udunits-bin dla wyrażenia "unity*"

Uwaga, wybieranie libtest-simpleunit-perl dla wyrażenia "unity*"

Uwaga, wybieranie python-unit dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-i386 dla wyrażenia "unity*"

Uwaga, wybieranie nunit-gui dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-askubuntu dla wyrażenia "unity*"

Uwaga, wybieranie libaunit1-dev dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gtk-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie libghc-test-framework-hunit-prof dla wyrażenia "unity*"

Uwaga, wybieranie libconvert-units-perl dla wyrażenia "unity*"

Uwaga, wybieranie libaunit-dbg dla wyrażenia "unity*"

Uwaga, wybieranie libounit-ocaml-dev-zu021 dla wyrażenia "unity*"

Uwaga, wybieranie libautounit-dev dla wyrażenia "unity*"

Uwaga, wybieranie libaunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie codelite-plugins-unittestcpp dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-misc dla wyrażenia "unity*"

Uwaga, wybieranie unity-askubuntu-lens dla wyrażenia "unity*"

Uwaga, wybieranie unity-asset-pool dla wyrażenia "unity*"

Uwaga, wybieranie libhttpunit-java-doc dla wyrażenia "unity*"

Uwaga, wybieranie libunity-dev dla wyrażenia "unity*"

Uwaga, wybieranie libcunit1-ncurses-dev dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gfx-2.4.2 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gfx-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie libghc-hunit-prof-1.2.4.2-5744e dla wyrażenia "unity*"

Uwaga, wybieranie junit4-doc dla wyrażenia "unity*"

Uwaga, wybieranie python-unittest2 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-fcl dla wyrażenia "unity*"

Uwaga, wybieranie edgy-community-wallpapers dla wyrażenia "unity*"

Uwaga, wybieranie python-webunit dla wyrażenia "unity*"

Uwaga, wybieranie libtest-unit-ruby1.8 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gfx dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-applications dla wyrażenia "unity*"

Uwaga, wybieranie phpunit2 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-misc-2.4.4 dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-gtk dla wyrażenia "unity*"

Uwaga, wybieranie python-subunit dla wyrażenia "unity*"

Uwaga, wybieranie libtap-formatter-junit-perl dla wyrażenia "unity*"

Uwaga, wybieranie libcppunit-subunit0 dla wyrażenia "unity*"

Uwaga, wybieranie lcl-units dla wyrażenia "unity*"

Uwaga, wybieranie libsubunit0 dla wyrażenia "unity*"

Uwaga, wybieranie python-junitxml dla wyrażenia "unity*"

Uwaga, wybieranie libghc6-hunit-dev dla wyrażenia "unity*"

Uwaga, wybieranie libghc-test-framework-hunit-dev-0.2.7-888c0 dla wyrażenia "unity*"

Uwaga, wybieranie libunity-core-5.0-dev dla wyrażenia "unity*"

Uwaga, wybieranie libghc6-hunit-doc dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-dbg dla wyrażenia "unity*"

Uwaga, wybieranie unity-lens-gwibber dla wyrażenia "unity*"

Uwaga, wybieranie fp-units-net dla wyrażenia "unity*"

Uwaga, wybieranie unity-2d-launcher dla wyrażenia "unity*"

Uwaga, wybieranie live-config-runit dla wyrażenia "unity*"

Uwaga, wybieranie gnunit dla wyrażenia "unity*"

Uwaga, wybieranie libnunit-cil-dev dla wyrażenia "unity*"

Uwaga, wybieranie phpunit dla wyrażenia "unity*"

Uwaga, wybieranie libmono-nunit2.2-cil dla wyrażenia "unity*"

Uwaga, wybieranie cppunit dla wyrażenia "unity*"

Uwaga, wybieranie libghc-test-framework-hunit-prof-0.2.7-888c0 dla wyrażenia "unity*"

Uwaga, wybieranie monodoc-nunit-manual dla wyrażenia "unity*"

Uwaga, wybieranie myunity dla wyrażenia "unity*"

Uwaga, wybieranie "libruby" zamiast "libtest-unit-ruby"

Uwaga, wybieranie "libruby1.8" zamiast "libtest-unit-ruby1.8"

Uwaga, wybieranie "python-subunit" zamiast "python2.7-subunit"

Uwaga, wybieranie "python-unit" zamiast "python2.7-unit"

Uwaga, wybieranie "unity-asset-pool" zamiast "unity-icon-theme"

Uwaga, wybieranie "libhugs-hunit-bundled" zamiast "libhugs-hunit"

Uwaga, wybieranie "libghc-hunit-dev" zamiast "libghc-hunit-dev-1.2.4.2-5744e"

Uwaga, wybieranie "libghc-hunit-prof" zamiast "libghc-hunit-prof-1.2.4.2-5744e"

Uwaga, wybieranie "libghc-test-framework-hunit-dev" zamiast "libghc-test-framework-hunit-dev-0.2.7-888c0"

Uwaga, wybieranie "libghc-test-framework-hunit-prof" zamiast "libghc-test-framework-hunit-prof-0.2.7-888c0"

Uwaga, wybieranie "libounit-ocaml-dev" zamiast "libounit-ocaml-dev-zu021"

Uwaga, wybieranie "libsubunit-perl" zamiast "libsubunit-diff-perl"

Pakiet erlang-eunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet junit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet junit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet junit4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet junit4-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcppunit-1.12-1 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcppunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcppunit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcppunit-subunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcppunit-subunit0 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libjunitperf-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libjunitperf-java-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libnunit-cil-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libnunit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libnunit2.5-cil nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libsubunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libsubunit0 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libunity-misc-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libunity-misc-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libxmlunit-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libxmlunit-java-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet python-subunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet python-unit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet python-unittest2 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet shunit2 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet banshee-community-extensions nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet cl-xlunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet community-themes nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet edgy-community-wallpapers nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-base nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-base-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-db nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-db-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-fcl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-fcl-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-fv nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-fv-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gfx nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gfx-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gnome1 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gnome1-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gtk nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gtk-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gtk2 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-gtk2-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-math nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-math-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-misc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-misc-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-multimedia nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-multimedia-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-net nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-net-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-rtl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet fp-units-rtl-2.4.4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet jmeter-junit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet lcl-units nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet lcl-units-0.9.30.2 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libaunit-dbg nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libaunit2-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libaunit3 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libautounit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libautounit2 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libconvert-units-perl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcunit1 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcunit1-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcunit1-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcunit1-ncurses nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libcunit1-ncurses-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc-hunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc-hunit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc-hunit-prof nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc-test-framework-hunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc-test-framework-hunit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc-test-framework-hunit-prof nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc6-hunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc6-hunit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libghc6-hunit-prof nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libhtmlunit-core-js-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libhtmlunit-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libhttpunit-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libhttpunit-java-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libhugs-hunit-bundled nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libjenkins-htmlunit-core-js-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libjenkins-htmlunit-java nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libjenkins-htmlunit-java-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libkohana3.1-mod-unittest-php nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libkohana3.2-mod-unittest-php nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libmath-calc-units-perl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libounit-ocaml-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libqxcppunit-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libqxcppunitd1 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libsubunit-perl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libtap-formatter-junit-perl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libtest-simpleunit-perl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libtest-unit-perl nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libudunits2-0 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libudunits2-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libunittest++-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet live-config-runit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet monodevelop-nunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet monodoc-nunit-manual nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet nunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet nunit-console nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet nunit-gui nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet phpunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet phpunit-doc nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet python-junitxml nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet python-unity-singlet nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet python-webunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet quickly-unity-lens-template nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet r-cran-funitroots nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet r-cran-runit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet ruby-test-unit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet runit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet subunit nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet tryton-modules-sale-opportunity nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet udunits-bin nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet units nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet units-filter nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-place-files nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libkunitconversion4 nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libunity-2d-private-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libunity-core-5.0-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet libunity-dev nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-2d-dbg nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-2d-launcher nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-2d-places nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-lens-gwibber nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-mail nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-place-applications nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet myunity nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-lens-askubuntu nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-lens-wikipedia nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-lens-vm nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-bookmarks nie jest zainstalowany, więc nie zostanie usunięty.

Pakiet unity-launcher-toggle nie jest zainstalowany, więc nie zostanie usunięty.

Następujące pakiety zostaną USUNIĘTE:

  brasero brasero-cdrkit deja-dup empathy gir1.2-unity-5.0 gnome-session

  libbrasero-media3-1 libunity-2d-private0 libunity-core-5.0-5 libunity-misc4

  libunity9 nautilus nautilus-sendto nautilus-share

  rhythmbox-plugin-cdrecorder shotwell telepathy-indicator

  thunderbird-gnome-support ubuntu-desktop unity unity-2d unity-2d-common

  unity-2d-panel unity-2d-shell unity-2d-spread unity-asset-pool unity-common

  unity-greeter unity-lens-applications unity-lens-files unity-lens-music

  unity-lens-video unity-scope-musicstores unity-scope-video-remote

  unity-services usb-creator-gtk

0 aktualizowanych, 0 nowo instalowanych, 36 usuwanych i 0 nieaktualizowanych.

Remv brasero [3.4.1-0ubuntu1]

Remv brasero-cdrkit [3.4.1-0ubuntu1]

Remv deja-dup [22.0-0ubuntu2]

Remv empathy [3.4.2.3-0ubuntu1]

Remv unity-scope-video-remote [0.3.5-0ubuntu2.1]

Remv unity-lens-video [0.3.5-0ubuntu1.3]

Remv usb-creator-gtk [0.2.38]

Remv gir1.2-unity-5.0 [5.12.0-0ubuntu1.1]

Remv ubuntu-desktop [1.267]

Remv gnome-session [3.2.1-0ubuntu8]

Remv rhythmbox-plugin-cdrecorder [2.96-0ubuntu4.2]

Remv libbrasero-media3-1 [3.4.1-0ubuntu1]

Remv unity-2d [5.12.0-0ubuntu1.2]

Remv unity-2d-spread [5.12.0-0ubuntu1.2]

Remv unity-2d-shell [5.12.0-0ubuntu1.2]

Remv unity-2d-panel [5.12.0-0ubuntu1.2]

Remv libunity-2d-private0 [5.12.0-0ubuntu1.2]

Remv unity [5.16.0-0ubuntu1]

Remv libunity-core-5.0-5 [5.16.0-0ubuntu1]

Remv libunity-misc4 [4.0.4-0ubuntu2]

Remv unity-scope-musicstores [5.12.0-0ubuntu2]

Remv unity-lens-music [5.12.0-0ubuntu2]

Remv unity-lens-applications [5.12.0-0ubuntu1]

Remv thunderbird-gnome-support [16.0.2+build1-0ubuntu0.12.04.1]

Remv shotwell [0.12.3-0ubuntu0.1]

Remv nautilus-share [0.7.3-1ubuntu2]

Remv nautilus-sendto [3.0.1-2ubuntu2]

Remv nautilus [1]

Remv unity-lens-files [5.10.0-0ubuntu1]

Remv telepathy-indicator [0.2.1-0ubuntu1]

Remv libunity9 [5.12.0-0ubuntu1.1]

Remv unity-2d-common [5.12.0-0ubuntu1.2]

Remv unity-asset-pool [0.8.23-0ubuntu1]

Remv unity-common [5.16.0-0ubuntu1]

Remv unity-greeter [0.2.8-0ubuntu1.3]

Remv unity-services [5.16.0-0ubuntu1]

Więc chyba nie nadaje się to do wykasowania :?:


(roobal) #8

Te pakiety przy których jest uwaga zostaną oznaczone do usunięcia jako zbędne pakiety, zostaną usunięte dopiero po wykonaniu polecenia sudo apt-get autoremove, usunięte na chwilę obecną będą tylko wymienione pakiety do usunięcia. System nie powinien się posypać, po odinstalowaniu tych pakietów dla pewności możesz użyć jeszcze polecenia

sudo apt-get install -f

jeśli system będzie potrzebował, którejś z usuniętych bibliotek, doinstaluje ją sobie na nowo.